GDB (xrefs)

Public Attributes | List of all members
pyty_field_object Struct Reference

## Public Attributes
PyObject_HEAD PyObject * | dict

## Detailed Description

Definition at line 49 of file py-type.c.

## Member Data Documentation

## ◆ dict

PyObject_HEAD PyObject* pyty_field_object::dict

Definition at line 54 of file py-type.c.

Referenced by field_dealloc().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-type.c